.time-picker {
    position: relative;
    width: 100%;
    font-size: 11px;
    margin-top: 3px;
    span {
        font-size: 20px;
        vertical-align: middle;
    }
    .time {
        position: absolute;
        top: 30px;
        left: -5px;
        background-color: white;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        width: 170px;
        border-radius: 4px;
        padding: 5px;
        z-index: 20;
    }
    .ml-3 {
        margin-left: 3px;
    }
    .mb-0 {
        margin-bottom: 0px;
    }

    .btn-time {
        width: 30px;
        height: 30px;
        padding: 0px;
        // border-radius: 50%;
    }
}

.time-disable {
    color: #c5c5c5;
    cursor: default !important;
}
